.cc-selects{text-align:center;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:center;justify-content:center;}
.cc-loader,
.subscription-load-error{text-align:center;}
.cc-wc-btn{padding:0;width:calc(25% - 10px);box-sizing:border-box;margin:0 7px 10px;background:#939CAA;max-width:500px;width:100%;height:380px;}
.cc-select-wrapper, .cc-wc-btn.active .cc-select-wrapper, .cc-wc-btn:hover .cc-select-wrapper{border-color:#A1101B;}
.cc-wc-btn:hover .cc-select-wrapper,.cc-wc-btn.active .cc-select-wrapper{background-color:rgba(31,56,100,0.90);}
.cc-select-wrapper{border:0;padding:70px;box-sizing:border-box;position:relative;cursor:pointer;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;min-height:70px;height:100%;background-color:#939CAA;}
.cc-option-wrapper.cc-select-wrapper{background:rgba(0,0,0,0.25);}
.cc-option.cc-wc-btn{background:url(/wp-content/uploads/2018/08/Paringa-Art-16.jpg);background-position:center;background-repeat:no-repeat;background-size:cover;}
.cc-select-title{font-size:40px;font-weight:400;text-transform:capitalize;cursor:pointer;color:#fff;font-family:'PlayfairDisplayRegular';line-height:46px;z-index:1;}
.cc-wc-btn.active .cc-select-wrapper .cc-select-title, .cc-wc-btn:hover .cc-select-wrapper .cc-select-title{color:#fff;}
.cc-counter-wrapper button.custom-mix-btn{background:#8E001C!important;color:#fff!important;font-weight:700;}
.cc-container{position:relative;}
.cc-sidebar{position:fixed;bottom:60px;right:0;-webkit-transition:ease-in-out .3s;-ms-transition:ease-in-out .3s;transition:ease-in-out .3s;width:25%;display:none;}
.cc-sidebar-wrapper{background:transparent;box-sizing:border-box;text-align:center;padding:0px;}
.cc-sidebar-panel-head{background:transparent;padding:80px 30px;box-sizing:border-box;justify-content:space-between;-webkit-justify-content:space-between;}
.cc-sidebar-panel-head span,
.cc-sidebar-panel-head a,
.cc-sidebar-panel-head a:hover{line-height:1;color:#fff;font-size:1em;}
.cc-sidebar-panel-head span{font-size:47px;}
.cc-sidebar-panel-body{padding:0px 30px 100px;box-sizing:border-box;border:1px solid transparent;background-color:transparent;color:#292929;display:none;}
a.cc-join-now-btn:hover,
a.cc-join-now-btn:focus,
a.cc-join-now-btn.active{border-color:#222;background:#222;text-decoration:none;box-shadow:none !important;color:#fff !important;}
a.cc-join-now-btn{padding:18px;width:290px;margin:0 auto;display:inline-block;text-align:center;box-sizing:border-box;background:#548c38;color:#fff;font-size:20px;text-transform:uppercase;font-weight:400;letter-spacing:1px;text-decoration:none;border:1px solid #548c38;box-shadow:none !important;}
.cc-section h3{}
.cc-section h3.cc-section-title{text-align:center;text-transform:capitalize;margin:20px 0 0;color:#050505;font-weight:500;font-family:'PlayfairDisplayRegular';font-size:56px;line-height:56px;margin-bottom:25px;}
.cc-section p.cc-section-desc{color:#050505;text-align:center;font-size:18px;}
.cc-sidebar .cc-sidebar-wrapper .cc-data-result .cc-data{text-transform:uppercase;margin:.5em 0;}
.cc-sidebar .cc-sidebar-wrapper .cc-data{font-weight:600;}
.cc-sidebar .cc-sidebar-wrapper p{margin:0;line-height:1;font-size:16px;font-style:normal;font-weight:300;}
div.cc-sidebar-panel-head a,
div.cc-sidebar-panel-head a:hover{text-decoration:none;box-shadow:none !important;color:#000 !important;font-size:0.8em;top:-0.1em;position:relative;margin-left:0.5em;outline:0;}
div.cc-sidebar-panel-head.proceed-active a,
div.cc-sidebar-panel-head.proceed-active a:hover{color:#000 !important;}
.custom-mix-wrapper .cc-wine-wrapper .price, .fancy-product-details .cc-wine-wrapper .price{margin-top:20px;}
.custom-mix-wrapper .cc-wine-wrapper .price, .fancy-product-details .cc-wine-wrapper .price{background:#fff;overflow:hidden;width:auto;margin:0;margin-right:20px;text-align:center;color:#292929;}
.controls-price{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;margin-top:25px;}
.price .strikethrough{text-decoration:line-through;}
.fancy-product{overflow:hidden;max-width:960px;}
.fancy-product-image{float:left;width:30%;}
.fancy-product-details{width:70%;float:left;}
span.fancy-controls{display:block;margin:15px 0px;}
span.fancy-controls{display:block;margin:15px 0px;}
.fancy-ctrl-btn, .fancy-qty{width:28px;height:28px;display:inline-block;text-align:center;color:#fff;background:#000;line-height:28px;font-size:14px;cursor:pointer;box-sizing:border-box;vertical-align:middle;}
span.fancy-qty{background:#fff;color:#000;border:2px solid;font-size:18px;}
.fancy-ctrl-btn, .fancy-qty{width:28px;height:28px;display:inline-block;text-align:center;color:#fff;background:#000;line-height:28px;font-size:14px;cursor:pointer;box-sizing:border-box;vertical-align:middle;}
#cc-buy-now{text-align:center;}
#cc-buy-now .current-pack{text-transform:uppercase;font-size:22px;font-weight:500;color:#292929;}
#cc-buy-now p{margin:5px 0 10px;}
#cc-buy-now .cc-data-fixed-total{margin:20px 0 30px;}
.cc-data-result .cc-data-fixed-total,
.cc-data-result .cc-data-fixed-regular-total{margin-bottom:5px !important;}
#cc-buy-now .cc-buy-now{border:1px solid #4d4d4d;width:280px;background:#fff;font-weight:400;text-transform:uppercase;box-sizing:border-box;color:#4d4d4d !important;padding:14px 0;}
a.cc-buy-now, a.cc-switch-now{width:300px;display:block;background:#333;color:#fff !important;text-align:center;padding:15px 30px;font-size:18px;font-weight:bold;margin:0 auto;}
#cc-buy-now .cc-buy-now:hover{background:#4d4d4d;color:#fff !important;}
#cc-buy-now .cc-data-fixed-total em, .cc-options-data #cc-buy-now .cc-data-fixed-total strong{font-style:normal;color:#672139;font-weight:500;}
.cc-section{padding:20px 0;padding-top:80px;}
.cc-sidebar-panel-head.proceed-active{background:#F8F8F8;}
.cc-counter-wrapper{overflow:hidden;padding:50px 15px;}
.cc-counter-desc{float:none;}
.cc-section p.cc-section-desc{text-align:center;line-height:1.5em;font-size:16px;margin:20px 0;}
.cc-counter-desc p{color:#757575;}
.cc-counter-wrapper button, .cc-counter-wrapper input.custom-mix-counter{border-color:#a1a1a1;font-family:'Poppins', sans-serif;text-transform:uppercase;}
.cc-counter-wrapper button.cc-clear:hover{background:#484B55 !important;color:#fff!important;}
.cc-section p.cc-section-desc,
.cc-section div.cc-counter-desc p{text-align:center;line-height:1.5em;font-size:18px;margin:20px 0;margin-bottom:55px;}
.cc-counter-desc p{color:#757575;}
.cc-counter-counter{float:none;display:block;}
.cc-counter-wrapper button.cc-clear{padding:20px 30px;border:1px solid #484B55;color:#484B55 !important;font-weight:400;font-size:18px;background:transparent;width:100%;opacity:1;margin-bottom:25px;}
.cc-counter-wrapper button{border:0;text-align:center;background:#000000;color:#ffffff !important;display:inline-block;line-height:1;margin:0;padding:15px;box-sizing:border-box;opacity:.5;}
button#save{font-size:18px;font-weight:400;padding:20px 30px;background:#484B55 !important;width:100%;}
button#save:hover{background:#1F3864 !important;}
.cc-counter-wrapper button.enabled{opacity:1.0;cursor:pointer;}
.cc-counter-wrapper input.custom-mix-counter{border:1px solid #548c38 !important;}
.cc-counter-wrapper input.custom-mix-counter{text-align:center;background:#fff;padding:10px 0 !important;line-height:1 !important;max-width:40px;box-sizing:border-box;margin:0;}
.custom-mix-wrapper{clear:both;margin:auto;height:auto;overflow:hidden;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.custom-mix-wrapper .cc-wine-wrapper{width:calc(33.33% - 10px);position:relative;margin:5px !important;border:none;background:transparent;box-sizing:border-box;padding:20px 0;}
.custom-mix-wrapper .cc-wine-wrapper:nth-child(3n){clear:left;margin-left:0;}
.custom-mix-wrapper .cc-wine-wrapper:nth-child(3n){margin-right:0;}
.custom-mix-wrapper .cc-wine-wrapper:hover > .controls, .custom-mix-wrapper .cc-wine-wrapper:focus > .controls{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.custom-mix-wrapper .cc-wine-wrapper .cc-product-title{text-align:center;font-weight:400;height:auto;line-height:1;padding:0 10px;box-sizing:border-box;color:#484B55;margin:7px 0 0;font-size:20px;}
.custom-mix-wrapper .cc-wine-wrapper .price{text-align:center;color:#292929;margin:0;margin-right:20px;font-size:20px;font-family:'IBMPlexSansRegular';}
.custom-mix-wrapper .cc-wine-wrapper .qty{width:60px;height:60px;position:absolute;top:20px;right:20px;left:auto;text-align:center;background:#67758D;border-radius:100%;color:#ffffff;font-size:23px;line-height:56px;padding:0;}
.custom-mix-wrapper .cc-wine-wrapper .controls{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;position:relative;top:auto;left:auto;text-align:center;transform:none;}
.custom-mix-wrapper .cc-wine-wrapper .controls .cc-addremove, .custom-mix-wrapper .cc-wine-wrapper .controls .quick-view-btn{cursor:pointer;width:38px;height:26px;background:#484B55;color:#ffffff;float:none;margin:0 1px;border:none;padding:0;display:block;}
.custom-mix-wrapper .cc-wine-wrapper .controls .quick-view-btn:hover, .custom-mix-wrapper .cc-wine-wrapper .controls .cc-addremove:hover{-webkit-transition:all 1s;-ms-transition:all 1s;transition:all 1s;background:#000;}
.custom-mix-wrapper .cc-wine-wrapper .image{height:355px;background-size:contain !important;background-repeat:no-repeat !important;background-position:center !important;margin-bottom:20px;margin-top:0;}
.cc-products-selected ul{padding:0;overflow:hidden;list-style:none;margin:0.5em 0;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;margin-bottom:50px;-webkit-flex-flow:wrap;flex-flow:wrap;}
.cc-products-selected ul li{display:block;}
.cc-products-selected h3{font-size:24px;}
.woocommerce-account .cc-products-selected > p{display:none;}
.cc-products-selected ul li p{font-weight:400 !important;padding:3px 0;}
.cc-data-totals{margin:0 0 20px;font-weight:400;text-align:center;}
.cc-data-totals em{font-style:normal;}
.cc-products-btn > a,
.cc-checkout-btn > a,
.cc-switch-pack-btn > a{background:#333 none repeat scroll 0 0;color:#fff !important;display:block;font-size:16px;font-weight:bold;padding:10px;text-align:center;text-transform:uppercase;}
.cc-sidebar-wrapper .cc-products-btn,
.cc-sidebar-wrapper .cc-checkout-btn,
.cc-sidebar-wrapper .cc-switch-pack-btn{padding:10px 0 0;}
.cc-sidebar-wrapper .cc-products-btn > a,
.cc-sidebar-wrapper .cc-checkout-btn > a,
.cc-sidebar-wrapper .cc-switch-pack-btn > a{background:transparent !important;color:#484B55 !important;font-weight:400;border:1px solid #484B55;font-size:18px;font-family:'IBMPlexSerifRegular';display:inline-block;max-width:350px;width:100%;display:inline-block;padding:15px;}
.cc-sidebar-wrapper .cc-products-btn > a:hover,
.cc-sidebar-wrapper .cc-checkout-btn > a:hover,
.cc-sidebar-wrapper .cc-switch-pack-btn > a:hover{background:#484B55 !important;color:#fff !important;}
.cc-sidebar-wrapper .cc-products-btn > a:hover,.cc-sidebar-wrapper .cc-checkout-btn > a:hover,.cc-sidebar-wrapper .cc-switch-pack-btn > a:hover{background:#222 !important;color:#fff !important;}
.pack-quantity-count{font-weight:600;color:#3a3937;}
.cc-sidebar.compensate-for-scrollbar.on.sidebar-stick{right:0;}
.cc-sidebar.on, .cc-sidebar{bottom:0px;right:35px;}
body:not(.woocommerce-account) .cc-sidebar.on, body:not(.woocommerce-account) .cc-sidebar, body:not(.woocommerce-account) .cc-sidebar.compensate-for-scrollbar.on.sidebar-stick{right:0;}
.cc-sidebar.fixed{top:auto;}
.wine-edit-plan-name,
.wine-edit-count{font-weight:600;color:#3a3937;}
.woocommerce_cruclub_subscriptions{padding:5px;}
.woocommerce_cruclub_subscriptions h2.cc-section-title{text-transform:capitalize;margin:20px 0 20px;color:#3a3937;font-weight:400;font-size:24px;line-height:32px;}
.woocommerce_cruclub_subscriptions h3.cc-section-title{text-transform:capitalize;margin:20px 0 20px;color:#3a3937;font-weight:500;}
.woocommerce_cruclub_subscriptions .cc-section .wine-selection h3.cc-section-title{text-align:left;}
.woocommerce_cruclub_subscriptions p.cc-section-desc{line-height:1.5em;font-size:16px;margin:20px 0;}
.woocommerce_cruclub_subscriptions .cc-section .wine-selection p.cc-section-desc{text-align:left;}
table#subscription-table,
table#cc-product-list-table{width:100%;background:#fff;margin-bottom:40px;}
table#subscription-table thead tr th,
table#cc-product-list-table thead tr th{border-top:1px solid #b4b4b4;text-transform:capitalize;color:#292929;font-size:16px;}
table#subscription-table tr td,
table#subscription-table tr th,
table#cc-product-list-table tr td,
table#cc-product-list-table tr th{border-top:1px solid #b4b4b4;padding:10px 20px;color:#292929;}
table#subscription-table thead tr th:first-child,
table#subscription-table tbody tr td:first-child,
table#cc-product-list-table thead tr th:first-child,
table#cc-product-list-table tbody tr td:first-child{border-left:1px solid #b4b4b4;}
table#subscription-table thead tr th:last-child,
table#subscription-table tbody tr td:last-child,
table#cc-product-list-table thead tr th:last-child,
table#cc-product-list-table tbody tr td:last-child{border-right:1px solid #b4b4b4;}
table#subscription-table tbody tr:last-child td,
table#cc-product-list-table tbody tr:last-child td{border-bottom:1px solid #b4b4b4;}
table#cc-product-list-table tbody tr td{vertical-align:middle;}
a.cc-edit-wine-btn, a.start_switch, a.cc-update-payment-details-link, .woocommerce-account .cc-switch-pack-btn{padding:7px 30px;max-width:300px;margin:5px auto;display:inline-block;text-align:center;box-sizing:border-box;text-transform:uppercase;font-weight:400;letter-spacing:normal;text-decoration:none;border:1px solid #292929;box-shadow:none !important;background:transparent;color:#292929;line-height:32px;}
a.cc-update-payment-details-link{background:transparent;}
a.cc-edit-wine-btn:hover,
a.cc-edit-wine-btn:focus,
a.start_switch:hover,
a.start_switch:focus,
a.cc-update-payment-details-link:hover,
a.cc-update-payment-details-link:focus,
.woocommerce-account .cc-switch-pack-btn:hover,
.woocommerce-account .cc-switch-pack-btn:focus{background:#222 !important;border-color:#222;color:#fff;}
a.cc-update-payment-details-link{max-width:unset;text-align:center;}
a.cc-switch-pack-btn{padding:14px;width:300px;margin-left:0px;display:inline-block;text-align:center;box-sizing:border-box;background:#fff;color:#333;font-size:16px;text-transform:uppercase;font-weight:400;letter-spacing:1px;text-decoration:none;border:1px solid #565656;box-shadow:none !important;}
a.cc-edit-wine-btn:hover,
a.cc-edit-wine-btn:focus,
a.cc-edit-wine-btn.active,
a.cc-switch-pack-btn:hover,
a.cc-switch-pack-btn:focus,
a.cc-switch-pack-btn.active,
a.cc-update-payment-details-link:hover,
a.cc-update-payment-details-link:focus,
a.cc-update-payment-details-link.active,
a.start_switch:hover,
a.start_switch:focus,
a.start_switch.active,
.woocommerce-account .woocommerce-MyAccount-navigation li:hover,
.woocommerce-account .woocommerce-MyAccount-navigation li:focus,
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active{background:#1F3864;text-decoration:none;box-shadow:none !important;color:#fff !important;}
div.pre-select-dropdown{padding:6px 30px;text-transform:uppercase;border:2px solid #a1a1a1;}
.cc-counter-desc .wine-selection{margin-bottom:20px;}
tr.cruclub-custom-item:not(:first-child){font-size:14px;}
tr.cruclub-custom-item:not(:first-child) td:first-child{padding-left:20px !important;}
table#cc-product-list-table tbody tr td:first-child{text-align:center;width:200px;}
table#cc-product-list-table tbody tr td:first-child img{width:auto !important;height:150px !important;}
div#edit-wines-loader{margin-top:20px;}
div.edit-wines-wine-container{width:30% !important;}
div.edit-wines-wine-container .cc-product-title{line-height:22px;min-height:44px;}
.cc_button_up{text-align:center;}
.cc-subscription-card input[type="text"]{border:1px solid !important;}
#cc-card-number{box-sizing:border-box !important;}
.cc-sidebar{position:relative!important;width:100%;background:#F8F8F8;}
.cc-selected-img{width:125px;margin:0 auto;}
.cc-products-selected ul li{display:block;width:165px;vertical-align:initial;background:#fff;padding:12px;margin:7px;}
.cc-data-result .data-container{text-align:left;border:2px solid #E5E5E5;float:left;background:#fff;position:relative;width:33%;padding:16px 0 10px;border-right:0;}
.cc-pack-data-container{margin:auto;max-width:900px;position:relative;overflow:auto;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.cc-data-result .data-container:last-child{border-right:2px solid #E5E5E5;}
.cc-data-result{display:inline-block;width:100%;margin-bottom:40px;}
.data-container p, .data-container strong{padding-left:26px;padding-right:26px;padding-bottom:0px;font-weight:400;}
.cc-products-btn{max-width:900px;margin:0 auto;}
.cc-sidebar-panel-head h2,
.cc-sidebar-panel-head span{font-size:36px;color:#484B55;}
.cc-sidebar-panel-head.proceed-active h2{color:#000000;margin-bottom:0;font-size:36px;}
.cc-sidebar-panel-head{border:1px solid transparent!important;}
.cc-options-data.cc-options-data-wrapper-bg{padding:75px 0px;}
body:not(.woocommerce-account) .cc-section.cc-step:not(#cc-products){padding-left:30px;padding-right:30px;}
.data-container:last-child::after{display:none;}
div#cc-buy-now{display:none!important;}
.totals{display:block;width:auto;margin-bottom:15px;position:relative;}
.sidebar_mix{margin-top:40px;}
p.cc_set_name{font-size:25px!important;margin-bottom:12px!important;}
.custom-mix-wrapper .cc-wine-wrapper .controls .quick-view-btn{display:none;}
@media only screen and (max-width:1024px){.custom-mix-wrapper .cc-wine-wrapper .controls .cc-addremove, .custom-mix-wrapper .cc-wine-wrapper .controls .quick-view-btn{width:35px;}
}
@media only screen and (max-width:1000px){.cc-options-data{width:100%;}
.cc-sidebar.on, .cc-sidebar{right:0;}
.woocommerce-account .cc-wc-btn{margin:0 5px 10px;}
body:not(.woocommerce-account) #cc-products{padding-left:30px;padding-right:30px;}
}
@media only screen and (max-width:768px){.cc-data-result .data-container{float:none;width:300px;}
.cc-data-result .data-container::after{content:none;}
.custom-mix-wrapper .cc-wine-wrapper{width:48%;clear:left!important;margin:5px 1%!important;}
.cc-section h3.cc-section-title{font-size:42px;}
.cc-select-wrapper{padding:40px;}
.cc-wc-btn{height:340px;}
.cc-pack-data-container{display:block;}
.cc-data-result .data-container{margin:0 auto;border-right:2px solid #E5E5E5;border-bottom:0;}
.cc-data-result .data-container:last-child{border-bottom:2px solid #E5E5E5;}
}
@media only screen and (max-width:600px){.cc-wc-btn{width:100%;}
table#cc-product-list-table tbody tr td:first-child{}
.woocommerce-account .cc-wc-btn{width:100%;}
.woocommerce-account .cc-counter-desc{float:none;}
.woocommerce-account .custom-mix-wrapper .cc-wine-wrapper{width:300px !important;margin:5px auto !important;}
}
@media only screen and (max-width:480px){.custom-mix-wrapper .cc-wine-wrapper{width:100%;margin:5px auto!important;}
.woocommerce-account .cc-options-data > div:first-child a{width:100%;}
table#cc-product-list-table tbody tr td:first-child img{height:auto !important;}
table#cc-product-list-table tbody tr td:first-child{}
a.cc-update-payment-details-link{font-size:16px;}
}
.setpack .cc-products-selected{display:none!important;}
.cc-sidebar-panel-body:not(.set-pack) .item-data{display:none!important;}